@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');

@font-face{
    font-family:ClashDisplay;
    src:url(https://static.smartygrants.com.au/default/fonts/ClashDisplay/ClashDisplay-Medium.otf);
    font-weight: 400;
}

html,body {
	font-family: Noto Sans, arial, helvetica, sans-serif;
	background-color: #f6f5ee;
}

#header a, #header a:link, #header a:visited, #header a:hover, #header a:active, #header a:focus {
	border: none;
	outline: none;
	text-decoration: none;
}

#logo {
	margin: 0 auto;
	width: 960px;
	text-align: center;
color: white;
font-size: 20px;
font-family:ClashDisplay;
	text-transform: uppercase;
	letter-spacing: 0.125em;
	font-weight:500;
	padding-top: 100px;
}

#logo h1{
	margin: 0 auto;
	width: 960px;
	text-align: center;
color: white;
font-size: 40px;
font-family:ClashDisplay;
	text-transform: uppercase;
	letter-spacing: 0.125em;
	font-weight:500;
}

#banner {
background-image: URL(https://static.smartygrants.com.au/tourismwares/banner3b.jpg);
background-size: cover;
background-repeat: no-repeat;
height: 300px;
margin-top: -225px;
border-bottom: solid #1D3E42 45px;
}

#wrapper {
	height: 100%;
	margin: 0 auto;
	min-height: 800px;
	width: 960px;
}

#head {
	line-height: 40px;
	min-height: 40px;
	padding: 0 15px;
	color:white;
	margin-top: -40px;
}

#head a, #head a:link, #head a:visited {
	color:white;
	font-size: 16px;
	padding: 5px;
	text-decoration: none;
	white-space: nowrap;
	font-weight: 650;
}

#head a:hover, #head a:active, #head a:focus {
	text-decoration: underline;
	color:white;
}

#user, #headlinks {
	margin: 0px;
}

#headlinks {
	float: none;
}

#body {
	background-color: #f6f5ee;
	min-height: 800px;
	padding: 15px;
	color:#1D3E42;
}

a, a:link, a:visited {
	border: none;
	color: #359c96;
	outline: 1px solid transparent;
	text-decoration: none;
	font-weight: 400;
}

a:hover, a:active, a:focus {
	border: none;
	color: #1d3e42;
	outline: 1px solid transparent;
	text-decoration: underline;
}

a:focus {
	outline: 1px dotted #0172a8;
}

h1, h2, h3, h4 {
	color: #1d3e42;
	font-weight: 500;
	margin: 20px 0;
	font-family:ClashDisplay;
	text-transform: uppercase;
	letter-spacing: 0.125em;
}

h1 {
	font-size: 33.75px;

}

h2 {
	font-size: 26px;
}

img, svg {
	vertical-align: unset;
}

.validationerror, .ftValidError {
	background-color: #f2dede !important;
	border: 1px solid;
	border-color: #eed3d7;
	border-radius: 5px;
	color: #A70000;
    font-weight: 700;
	margin: 10px 0px;
	padding: 15px 10px 15px 20px !important;
}

#regform > fieldset > div:nth-child(5) > div.hint > p {
	margin-top: 130px;
}

#appnav {
	background-color: white;
	border: none;
	color: black;
    float:left; /*for appnav on left side*/
	font-size: 16px;
	font-weight: 400;
	margin-bottom: -4000px;
    margin-top: 50px; /*if editing the btn height adjust this to match so page & appnav headings are aligned*/
	padding: 0px;
	width: 200px;
}

#appnav h3 {
	background-color: #1D3E42;
	border: none;
	color: white;
	font-size: 20px;
	margin: 0px;
	padding: 5px;
	font-weight: 400;
}

#appnav .current {

	border: none;
	font-size: 16px;
	padding: 15px;
	margin: 0px;
background-color: #359C96;
font-weight: 600;
color: white;

}

#appnav li {
	border: none;
	font-weight: 400;
	margin: 0px;
	padding: 0px;
}

#appnav a, #appnav a:link, #appnav a:visited {
    color: white;
	display: block;
	font-weight: 400;
	background-color: #359C96;
font-size: 15px;
text-decoration: none;
border-top: #f6f5ee solid 2px;
padding: 15px;
}

#appnav a:hover,#appnav a:active, #appnav a:focus {
    text-decoration: underline;
	background-color: #359C96;
}

/*Review & Submit page link when also the selected page*/
#appnav .current a {
    color: white;
    margin: -8px; /*edit to match the .current padding (negative) to avoid double up with #appnav a*/
}

#appnav hr {
	background-color: #1d3e42;
	border: none;
	height: 3px;
	margin: 0;
	outline: none;
}

/*For appnav on left side*/
#htmlForm .appform{
	margin-left:230px;
}

.ftEditForm,.ftEditPage {
	border: none;
	width: 700px !important;
}

.appform h2, .ftEditPageHeading, #kc-passwd-update-form h2 {
	background-color: #1D3E42;
    box-sizing: border-box;
	color: white;
	font-size: 20px;
	width: inherit;
}

.appform h3, .ftEditSectionHeading {
	background-color: #359C96;
    box-sizing: border-box;
	color: white;
	font-size: 18px;
	width: inherit;
}

.ftEditColumnHeading {
	background-color: green;
	color: white;
	font-size: 16px;
	width: inherit;
}

.loginbox .appform .btn {
	padding-left: 105px;
}

.loginbox .appform .l {
	min-width: 145px !important;
}

/*label of MFA steps*/
.otp-steps {
	width: 70px;
}

.appform .btn {
	background: none;
	background-color: transparent;
	border: none;
	font-size: 90%;
	height: 30px;
	position: relative;
}

.appform .btn .mid {
	width: 410px;
}

#regform .field {
	width: 660px;
}

.appform .l {
	width: 197px;
}

.sg-time {
	border: none;
	text-decoration: none;
}

.appform .btn input, #body .appform .btn a.linkbtn, .appform .btn .close, #kc-form-buttons input {
	appearance: none;
	background-color: #2a7a76;
border: 1px solid white;
color: white;
height: 40px;
border-radius: 7px;
	cursor: pointer;
	font-size: 14px;
	line-height: 28px; /*height minus border top and bottom width*/
	moz-appearance: none;
	padding: 0;
	text-decoration: none;
	webkit-appearance: none;
	width: 130px;
}

.appform .btn input:hover, #body .appform .btn a.linkbtn:hover, .appform .btn .close:hover, #kc-form-buttons input:hover {
	background-color: #359c96;
}

.appform .btn .next {
	background-image: url(https://static.smartygrants.com.au/default/arrows/white-chevron-right.png);
	background-position: 103px center; /*increase with the input width, will need some adjusting based on arrow choice*/
	background-size: 18px;
}

.appform .btn input.btndisabled {
	cursor: not-allowed;
}

.appform .btn .prev {
	background-image: url(https://static.smartygrants.com.au/default/arrows/white-chevron-left.png);
	background-position: 5px center;
	background-size: 18px;
}

#lastSaved {
	float: right !important; /*for appnav on left side*/
	margin-top: -70px; /*increase with appnav margin-top*/
}

.questionLegend {
	width: inherit;
}

/*Links at the top of round landing page and form preview*/
.iconbar .item a {
    display: block;
}

.iconbar .item a:hover {
	text-decoration: underline;
}

.iconbar .item img {
	margin-top: -7px;
}

.iconbar .item-narrow {
	width: 175px;
}

.iconbar .item-very-wide a {
    display: inline !important;
}

/*.appform textarea.ftFieldAddressFull {
	height: 20px;
	min-width: 500px;
	width: max-content;
}*/

a.leaflet-pelias-search-icon {
	visibility: hidden;
}

.leaflet-left .leaflet-control-custom {
    cursor:pointer;
    width: 62px !important;
}

#acknowledge {
background-image: URL(https://static.smartygrants.com.au/tourismwares/banner1.jpg);
  color: white;
  height: 400px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

#acknowledge-content {
	background-color: rgba(29, 62, 66, 0.5);
color: white;
height: 75px;
font-size: 14px;
margin: 0 auto;
margin-bottom: 70px;
margin-top: -310px;
width: 870px;
padding: 45px;
text-align: center;
border-radius: 7px;
}

h5{
font-size: 23px;
font-weight:400;
}

#footer {
	background-color: #2b5b5f;
	color: white;
    height: 250px;
}

#footer-content {
	margin: 0 auto;
	padding-top: 40px;
	width: 960px;
}

.footer-position {
	float: left;
	font-size: 14px;
	height: 150px;
    line-height: 24px;
	margin-top: 0px;
	width: 33%;
}

.footer-position ul {
	margin: 0px;
}

.footer-position li {
	list-style: none;
	margin-bottom: 0px;
}

.footer-position h4 {
	color: white;
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 18px;
}

.footer-position a, .footer-position a:link, .footer-position a:visited {
	border: none;
	color: white;
	outline: 1px solid transparent;
	text-decoration: none;
}

.footer-position a:hover, .footer-position a:active, .footer-position a:focus {
	border: none;
	color: white;
	outline: 1px solid transparent;
	text-decoration: underline;
}

.footer-position a:focus {
	outline: 1px dotted #0172a8;
}

#footer-lower {
	background-color: #1d3e42;
	color: white;
    height: 50px;
}

#footer-content-lower {
	margin: 0 auto;
	width: 960px;
}

.footer-position-lower {
	float: left;
	font-size: 14px;
    line-height: 24px;
	margin-top: 0px;
	width: 20%;
padding-top: 10px;
}

.footer-position-lower-lower ul {
	margin: 0px;
}

.footer-position-lower li {
	list-style: none;
	margin-bottom: 0px;
	padding-left: 20px;
}

.footer-position-lower h4 {
	color: white;
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 18px;
}

.footer-position-lower a, .footer-position-lower a:link, .footer-position-lower a:visited {
	border: none;
	color: white;
	outline: 1px solid transparent;
	text-decoration: none;
}

.footer-position-lower a:hover, .footer-position-lower a:active, .footer-position-lower a:focus {
	border: none;
	color: white;
	outline: 1px solid transparent;
	text-decoration: underline;
}

.footer-position-lower a:focus {
	outline: 1px dotted #0172a8;
}

#footer-links {
display: flex;
padding-top: 14px;
width: 51%;
float: right;
}